## noris-nagios-mysqlplugins 7.2

=== Makefile ===
build:
	mkdir -p usr/share/man/man1
	pod2man usr/lib/nagios/plugins/check_mysql_processes --section=1 usr/share/man/man1/check_mysql_processes.1
	pod2man usr/lib/nagios/plugins/check_mysql_longprocs --section=1 usr/share/man/man1/check_mysql_longprocs.1

install:
	cp -r usr/ etc/ ${DESTDIR}/

clean:
	rm -rf usr/share/man
	rm -f *-stamp
