## noris-nagios-mysqlplugins 4.0-9

=== debian/changelog ===
noris-nagios-mysqlplugins (4.0-9) stable; urgency=low

  * Fixed template for mysql_processes.
    - One Abfrage is a query. More Abfragen are queries, not querys.

 -- Hardy Kestin <hardy@noris.net>  Thu, 10 Jan 2008 11:11:38 +0100

noris-nagios-mysqlplugins (4.0-8) stable; urgency=low

  * Added Wrapper for check_mysql_longprocs.
    - Fixes RT#392433.

 -- Hardy Kestin <hardy@noris.net>  Thu, 10 Jan 2008 10:08:42 +0100

noris-nagios-mysqlplugins (4.0-7) stable; urgency=low

  * Added manpage for check_mysql_longprocs.
  * Fixed typo in template mysql_processes.cfg.

 -- Hardy Kestin <hardy@noris.net>  Tue, 26 Jun 2007 17:31:20 +0200

noris-nagios-mysqlplugins (4.0-6) stable; urgency=low

  * Added Workaround for Embedded-Perl-Bug (RT#343335).
    - Explicit Call of Interpreter.

 -- Hardy Kestin <hardy@noris.net>  Tue, 19 Jun 2007 15:27:17 +0200

noris-nagios-mysqlplugins (4.0-5) stable; urgency=low

  * defaultdatabase == monitoring in mysql_processes 

 -- Andrae Marx <cyber@noris.net>  Tue, 19 Jun 2007 15:20:37 +0200

noris-nagios-mysqlplugins (4.0-4) stable; urgency=low

  * Added template fior check_long_queries.
  * Changed template for check_processes.

 -- Hardy Kestin <hardy@noris.net>  Mon,  4 Jun 2007 12:55:18 +0200

noris-nagios-mysqlplugins (4.0-3) stable; urgency=low

  * Added more mysql-Plugins.
    - Added templates for them.

 -- Hardy Kestin <hardy@noris.net>  Wed, 30 May 2007 15:37:37 +0200

noris-nagios-mysqlplugins (4.0-2) stable; urgency=low

  * Fixed config-template for check_mysql_binlogs.

 -- Hardy Kestin <hardy@noris.net>  Tue, 29 May 2007 17:57:27 +0200

noris-nagios-mysqlplugins (4.0-1) stable; urgency=low

  * Initial release (Affects: RT#311418, RT#332127)

 -- Hardy Kestin <hardy@noris.net>  Tue, 29 May 2007 17:20:26 +0200
