=== debian/control ===
Source: noris-nagios-mysqlplugins
Section: noris/server
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: noris-nagios-mysqlplugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libdbi-perl, libdbd-mysql-perl, perl-modules, libnetsaint-noris-perl (>> 1.1), nagios | nagios2 | nagios-nrpe-server | noris-nrpe-server
Build-Depends: libdbi-perl
Replaces: noris-nagios-miscplugins
Conflicts: noris-nagios-miscplugins (<< 4.0)
Description: MySQL-Plugins for nagios.
 Nagios is a replacement of the Netsaint project. It accept and uses the
 previous Netsaint modules transparently.
 .
 Nagios is a host/service/network monitoring and management system. It has
 the following features:
 .
 o  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
    PING, etc.)
 o  Plugin interface to allow for user-developed service checks
 o  Contact notifications when problems occur and get resolved (via email,
    pager, or user-defined method)
 o  Ability to define event handlers to be run during service or host events
    (for proactive problem resolution)
 o  Web output (current status, notifications, problem history, log file, etc.)
 .
 Nagios was written in C and is designed to be easy to understand and modify
 to fit your own needs.
 .
 This package contains mysql plugins for Nagios and NetSaint.
