## noris-nagios-mysqlplugins 5.0-7

=== debian/changelog ===
noris-nagios-mysqlplugins (5.0-7) stable; urgency=low

  * made check_mysql_date_age more flexible

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 08 Feb 2010 12:23:11 +0100

noris-nagios-mysqlplugins (5.0-6) stable; urgency=low

  * added check_mysql_status 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 11 Nov 2009 16:44:40 +0100

noris-nagios-mysqlplugins (5.0-5) stable; urgency=low

  * added check_mysql_health 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 14 Oct 2009 09:25:16 +0200

noris-nagios-mysqlplugins (5.0-4) stable; urgency=low

  * edit mysql_date_age.cfg 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 21 Aug 2009 18:05:05 +0200

noris-nagios-mysqlplugins (5.0-3) stable; urgency=low

  * added mysql_date_age.cfg 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 03 Aug 2009 14:02:31 +0200

noris-nagios-mysqlplugins (5.0-2) lenny; urgency=low

  * lenny statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Apr 2009 09:14:11 +0200

noris-nagios-mysqlplugins (5.0-1) stable; urgency=low

  * New version for lenny

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 12:10:19 +0200

noris-nagios-mysqlplugins (4.1-1) stable; urgency=low

  * #504015: new plugin check_mysql_date_age

 -- Martin H. Sluka <fany@noris.net>  Thu, 09 Apr 2009 11:13:44 +0200
