=== debian/control ===
--- 
+++ 
@@ -7,10 +7,8 @@
 
 Package: noris-nagios-mysqlplugins
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libdbi-perl, libdbd-mysql-perl, perl-modules, libnetsaint-noris-perl (>> 1.1), nagios | nagios2 | nagios-nrpe-server | noris-nrpe-server
+Depends: ${shlibs:Depends}, ${misc:Depends}, libdbi-perl, libdbd-mysql-perl, perl-modules, libnetsaint-noris-perl (>> 1.1), mysql-client, nagios | nagios2 | nagios-nrpe-server | noris-nrpe-server, nagios-plugins-basic
 Build-Depends: libdbi-perl
-Replaces: noris-nagios-miscplugins
-Conflicts: noris-nagios-miscplugins (<< 4.0)
 Description: MySQL-Plugins for nagios.
  Nagios is a replacement of the Netsaint project. It accept and uses the
  previous Netsaint modules transparently.
