## noris-nagios-mysqlplugins 6.0-2

=== debian/changelog ===
noris-nagios-mysqlplugins (6.0-2) squeeze; urgency=low

  * merge with nagios-plugins-contrib 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 12 Nov 2012 12:00:06 +0100

noris-nagios-mysqlplugins (6.0-1) squeeze; urgency=low

  * First Build for squeeze

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 24 Feb 2011 15:58:09 +0100
