## noris-nagios-mysqlplugins 7.1-1

=== debian/changelog ===
noris-nagios-mysqlplugins (7.1-1) wheezy; urgency=low

  * no dependency for nagios2

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 14 Jul 2014 02:42:52 +0200

noris-nagios-mysqlplugins (7.1-0) wheezy; urgency=low

  * duplicate definition check_mysql_slave 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 02 May 2013 14:19:23 +0200

noris-nagios-mysqlplugins (7.0-1) wheezy; urgency=low

  * New Build 4 wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 12 Nov 2012 12:53:30 +0100
