## noris-nagios-mysqlplugins 7.2

=== debian/changelog ===
noris-nagios-mysqlplugins (7.2) jessie; urgency=medium

  * First build for jessie 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 27 Jul 2015 14:00:45 +0200
