=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: noris-nagios-mysqlplugins
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libdbi-perl, libdbd-mysql-perl, perl-modules, libnetsaint-noris-perl (>> 1.1), mysql-client, nagios | nagios2 | nagios-nrpe-server | noris-nrpe-server, nagios-plugins-basic, nagios-plugins-contrib
+Depends: ${shlibs:Depends}, ${misc:Depends}, libdbi-perl, libdbd-mysql-perl, perl-modules, libnetsaint-noris-perl (>> 1.1), mysql-client, nagios | nagios3 | nagios-nrpe-server | noris-nrpe-server, nagios-plugins-basic
 Build-Depends: libdbi-perl
 Description: MySQL-Plugins for nagios.
  Nagios is a replacement of the Netsaint project. It accept and uses the
